MediaWiki:Gadget-Infobox.css: Difference between revisions

Jump to navigation Jump to search
No edit summary
Els236 (talk | contribs)
No edit summary
Line 160: Line 160:
text-align: center;
text-align: center;
}
}
/* Custom Infobox Styling */
.type-item .pi-item.pi-image {
    position: relative;
    z-index: 2;
    opacity: 100;
}
.type-item .pi-item.pi-image img {
    position: relative;
    z-index: 2;
    opacity: 100;
}
.type-item .pi-item.pi-image:before {
    content: ' ';
    display: block;
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
/*
.type-item .pi-item.pi-image:after {
    content: ' ';
    display: block;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.1;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
*/
.pi-theme-4 .pi-item.pi-image:before {
background-image: url('https://static.wikia.nocookie.net/honkai-nexus-anima/images/b/bd/Item_Frame_4-Star.png/revision/latest?cb=20251106225622');
}
/*
.pi-theme-4 .pi-item.pi-image:after {
    background-image: url('SOMETHING-HERE');
}
*/